---
Name: "consul-template/sourceurl"
Description: "URL for Consul-Template zipfile"

Schema:
  type: "string"
  default: 'https://releases.hashicorp.com/consul-template/{{ .Param "consul-template/version" }}/consul-template_{{ .Param "consul-template/version" }}_linux_amd64.zip'
Meta:
  type: "credential"
  icon: "key"
  color: "blue"
  title: "Digital Rebar Community Content"
